{
"starttime": 1565153739,
"clinfo": 3,
"vmlist": 1,
"corosync.conf": 1,
"corosync.conf.new": 1,
"storage.cfg": 1,
"user.cfg": 1,
"domains.cfg": 1,
"priv/shadow.cfg": 1,
"priv/tfa.cfg": 1,
"datacenter.cfg": 1,
"vzdump.cron": 1,
"ha/crm_commands": 1,
"ha/manager_status": 1,
"ha/resources.cfg": 1,
"ha/groups.cfg": 1,
"ha/fence.cfg": 1,
"status.cfg": 1,
"replication.cfg": 1,
"ceph.conf": 1,
"sdn.cfg": 1,
"sdn.cfg.new": 1,
"kvstore": {
"bbbbb": {
"kv/ceph-version": 48,
"kv/ceph-mgr": 48,
"tasklist": 53,
"kv/ceph-mon": 48,
"kv/ceph-mds": 48}
}
}
